### Method

# EvinceDocument DocumentSecurity set_password

#### Declaration [src]

    void
    ev_document_security_set_password (
      EvDocumentSecurity* document_security,
      const char* password
    )

#### Description

No description available.

#### Parameters

`password`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.